uuid: 7af9d194-e680-430f-8fef-6c0d44081a23
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eJWhGhpRfmEhpk2aZAe8424DHGi6A4onjpxfouE4eWk
id: edit_contact_form
label: 'Edit contact form'
route: |
  entity.contact_form.collection
  entity.contact_form.edit_form
